Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

«

»

oct 26

Comment faire fonctionner Hyper-V 3.0 dans WorkStation 9.0


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Bonjour à tous,

 

Aujourd’hui, on va faire fonctionner un Hyper-V 3 (2012) en tant que VM dans un VMware WorkStation 9.0.

Pour cela; c’est très simple.

1) Après avoir créer votre VM, allez modifier le fichier vmx de celle-ci pour y ajouter la ligne suivante:

hypervisor.cpuid.v0 = « FALSE »

2) Ensuite, si ce n’est pas d”jà fait, il faut modifier la VM Dans WorkStation pour déclarer qu’il s’agit d’Hyper-V.

image

Et voila, plus de message d’erreur lors de l’installation du rôle Hyper-V sur votre serveur 2012.

 

Bonne virtualisation et à bientôt.

 

Nicolas

Share

Lien Permanent pour cet article : http://www.my-v-world.fr/archives/139

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser les balises HTML suivantes : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524